.kop {
	color: #5d5d5d;
	font-family: Arial;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
}
.tekst {
	font-family: Verdana,;
	font-size: 12px;	
}
.tekstwit {
	font-family: Verdana,;
	font-size: 12px;
	color: white;
}
a {
	color: #525252;
	font-family: "verdana";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #000000;	
	font-family: "verdana";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
ul{
	color: #5d5d5d;
	list-style-type: square;
}

input{
	background-color: #EFEFEF;	
	font-family: "verdana";
	font-size: 12px;	
}
.radio-check{
	background-color: #D6EB9C;		
}
textarea{
	background-color: #EFEFEF;
}

select{
	background-color: #EFEFEF;
	font-family: "verdana";
	font-size: 12px;
}


.submit{
	border: 2px solid #d5d5d5;
	font-family: "verdana";
	font-weight: bold;
	background-color: #E0E0E0;
		
}
button{
	border: thin solid #00C000;
	font-family: "verdana";
	font-weight: bold;
	background-color: #00CC00;	
}



body {
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	font-family: Verdana,;
	font-size: 12px;
	background-attachment: fixed;	
	background-position: right bottom;
}

.tabel-option{
	font-family: "verdana";
	font-size: 12px;
	border: 2px solid #5d5d5d;
	padding: 4px;
	background-color: #E0E0E0;
}

.tabel-ov{
	font-family: "verdana";
	font-size: 12px;
	border-top: 2px solid #5d5d5d;
	border-right: 2px solid #5d5d5d;
	border-bottom: 1px solid #5d5d5d;
	border-left: 1px solid #5d5d5d;
	background-color: #ffffff;
}
.tabel-ov-td {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5d5d5d;
	border-right-color: #5d5d5d;
	border-bottom-color: #5d5d5d;
	border-left-color: #5d5d5d;
	border-top-style: none;
	border-right-style: none;	
}
.tabel-ov-td-top {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5d5d5d;
	border-right-color: #5d5d5d;
	border-bottom-color: #5d5d5d;
	border-left-color: #5d5d5d;
	border-top-style: none;
	border-right-style: none;	
}
